| OpenZWave Library 1.6.0

Loading...
Searching...
No Matches
Enumerations
Hail.cpp File Reference
`#include "command_classes/CommandClasses.h"`
`#include "command_classes/Hail.h"`
`#include "Defs.h"`
`#include "Msg.h"`
`#include "Node.h"`
`#include "Driver.h"`
`#include "platform/Log.h"`

## Enumerations
enum | HailCmdEnum { HailCmd_Hail = 1 }

## Enumeration Type Documentation

## ◆ HailCmdEnum

enum HailCmdEnum

Enumerator
HailCmd_Hail |